.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}

.widget-container{
  z-index: 9;
}
.banner-container > .column-wrapper{
  overflow: visible;
}
@media (max-width: 1025px) {
  .overflow-visible > .column-wrapper{
  	overflow: visible;
  }
  .widget-container{
		height: 700px;
	}
  .home-widget{
    margin-top: 0px !important;
	}
}

#zsiqbtn{
	position: fixed;
  bottom: 10px;
  left: 10px;
}
@media (max-width: 667px){.app-header>.column-wrapper{overflow:visible}.app-header .item-absolute{position:absolute}.app-header .btn:hover,.app-header .btn:focus,.app-header .btn:active{background:none}.app-header .breadcrumb{z-index:1;margin-right:100%;margin-left:25px}.app-header .contact-button>.column-wrapper{overflow:visible}.app-header .contact-button ul.dropdown-menu{top:26px;width:calc(100% + 50px);position:relative;background:#352727;border:none;padding:25px;left:-51px}.app-header .contact-button ul.dropdown-menu:before{content:'';display:inline-block;position:absolute;top:-14px;right:4rem;width:0;height:0;border-bottom:1rem solid #352727;border-left:.75rem solid transparent;border-right:.75rem solid transparent;margin-left:-.75rem}}
